---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.9-x86_64-bios-cloudinit-vm-aws
name: alpine-3.19.9-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:30:24.504094'
uploaded: '2025-10-08T15:32:13.470744'
imported: '2025-10-08T15:40:58.871266'
import_id: ami-08c77b6bfbe43b936
import_region: us-west-2
signed: '2025-10-08T22:13:57.610580'
published: '2025-10-09T16:43:17.536361'
released: '2025-10-08T22:20:56.099928'
artifacts:
  ap-south-2: ami-0ca67c181a6a13045
  ap-south-1: ami-07136a961504bd1fa
  eu-south-1: ami-079659ba34f8e6177
  eu-south-2: ami-0cc7557fc452360a2
  me-central-1: ami-02f5236cf79dc8235
  il-central-1: ami-0ab73dfea63951dd0
  ca-central-1: ami-01a815ba9d3c15b7d
  eu-central-1: ami-091d4dd092a048343
  eu-central-2: ami-06f38d28f4804797e
  us-west-1: ami-05345ee287319dc3e
  us-west-2: ami-08c77b6bfbe43b936
  af-south-1: ami-05f30f283dd291b60
  eu-north-1: ami-097f1a8c2a0497e89
  eu-west-3: ami-0039ce3a0a5aef505
  eu-west-2: ami-0c4d38352fce544fb
  eu-west-1: ami-0fde20df9849c54eb
  ap-northeast-3: ami-025f6e8a8ccf79893
  ap-northeast-2: ami-0d19e714927141eec
  me-south-1: ami-0de7bdb2472934126
  ap-northeast-1: ami-06b0e5b5e90f74427
  sa-east-1: ami-05f8bfee360598f81
  ap-east-1: ami-064ba98735bf4578a
  ap-southeast-1: ami-03cc3e50dcfac2ecf
  ap-southeast-2: ami-0a160dc2afcdfd069
  ap-southeast-3: ami-0a84981736207e34e
  ap-southeast-4: ami-09a7a7cf4adb854ad
  us-east-1: ami-094adb74c723f49a0
  us-east-2: ami-07d523be57fe31fd5
metadata_updated: '2025-10-09T16:43:17.548616'
